Subject: New Reply Received - Wrong Item Received
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 14:15:01 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Wrong Item Received  Ticket comment <div>How long will it take to receive my refund?</div>
<div>I dont want this purple color that I have received.. I want to buy this jumper in Cream color again (which I orginally ordered) ..  I want to buy it with “My Credit” that i will receive.. Is there anyway you can refund it to My Credit so I can buy it again before it solds out?<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, December 27, 2021, 2:18 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1775298566"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Habiba,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that the invoice for the order number (<a dir="ltr" href="tel:1620119124" rel="noreferrer">1620119124</a>) has been sent to the registered  email id ([email-masked]).</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3671115